RubyGems Navigation menu

irb-power_assert 0.0.3

power_assert in irb

Versiones:

  1. 0.0.3 - May 09, 2022 (7 KB)
  2. 0.0.2 - May 16, 2021 (6,5 KB)
  3. 0.0.1 - May 16, 2021 (6,5 KB)

dependencias de Runtime (2):

  • irb >= 1.4.1, < 2.0
  • power_assert >= 2.0.1, < 3.0
  • Propietarios:

    Subida por:

    Autores:

    • Kenichi Kamiya

    SHA 256 checksum:

    436549fbfe0957202933d24c95f00b4eda7fcb0ee7f76279e20bd1235376ed00

    Total de descargas 9.453

    Para esta versión 3.977

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Enlace: